* {
	padding; 0;
	margin: 0;
}

p {
	color: #333;
	font-family: Helvetica;
	font-size: 16px;
	line-height: 24px;
	margin: auto 25px 22px 25px;
}

h1 {
	color: #333;
	font-family: Helvetica;
	font-size: 28px;
	line-height: 32px;
	margin-bottom: 20px;
	text-align: center;
}

a {
	color: #CA4531;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #fff;
}

#container {
	position: absolute;
	float: left;
}

.title {
	position: absolute;
	background: rgba(255, 255, 255, 0.25);
	margin: 40px -80px auto 0;
	padding-bottom: 10px;
	right: 50%;
	width: 600px;
}

.about {
	position: fixed;
	background: rgba(255, 255, 255, 0.25);
	left: 50%;
	margin: 40px 0 auto 120px;
	width: 400px;
}

.wrapper {
	position:absolute;
	right: 50%;
	width: 600px;
	margin:155px -80px auto auto;
}

.block {
	background: rgba(255, 255, 255, 0.25);
	padding-top: 10px;
	width: 600px;
}

.block p {
	text-align:center;
}

img {
	border: none;
}

p.small {
	color: 666;
	font-family: Helvetica;
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 22px;
	text-align: center;
}